name: daleel
description: Local Business Directory App
version: 1.0.0+1

environment:
  sdk: ">=3.0.0 <4.0.0"

dependencies:
  flutter:
    sdk: flutter
  # HTTP
  http: ^1.2.0
  # State Management
  provider: ^6.1.1
  # Storage
  shared_preferences: ^2.2.2
  # Images
  cached_network_image: ^3.3.1
  # Maps & URL
  url_launcher: ^6.2.4
  google_maps_flutter: ^2.5.3
  # UI
  flutter_svg: ^2.0.9
  photo_view: ^0.14.0
  carousel_slider: ^4.2.1
  flutter_html: ^3.0.0-beta.2
  # Icons
  cupertino_icons: ^1.0.6

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/images/
    - assets/icons/
